RubyGems Navigation menu

spree_core 2.1.4

The bare bones necessary for Spree.

Gemfile
          gem 'spree_core', '~> 2.1.4'
  
  
  
  
  
  
  

install
          gem install spree_core -v 2.1.4
  
  
  
  
  
  
  

Licenses:

  • BSD-3

Total downloads 264,934

For this version 3,136

Show all versions (114 total)

Required Ruby Version: None

Links: